Subject: Need help setting up PC-PINE

From: Eric Penn <[email-masked]>
Date: Wed, 27 Mar 1996 16:07:18 -0800

Help!!

I'm trying to install PC-PINE.  I've extracted the archive, and placed it
into its own directory.  When I run pine.exe it asks me where my inbox is
stored.  I provide a path to my local inbox, and save it in the pinerc
file.  Pine then beeps at me and tells me that no such folder exists!
The line in pinerc reads:
   inbox-path=C:\PROGRAM FILES\INTERNET ACCESSORIES\INBOX
which is a valid pathname.

I've checked the spelling, case (not that case should matter on a PC), and
pathname.  All are correct.  I've tried it both with and without "inbox"
on the end of the path...  I've tried it with and without a leading C:...
I've tried putting my inbox in the root of C:...  I tried putting in the
old-style short names for the long directory names...  All to no avail.

I have also tried adding a remote mailbox with the format
   incoming-folders={mail.crl.com/pop3}INBOX
This gets me an error message that I have an "invalid remote specification".
I don't see how it is incorrect, but apparantly it is.

Pine hates me.  It won't read my INBOX locally, nor remotely.  I really want
to use this program.  Pine may hate me, but I hate Eudora!  Can anyone help?

--
   Eric Penn                                STUPID's three rules to life:
  [email-masked]                             Stick with what you're good at,
 http://www.crl.com/~stupid/                  Learn from your mistakes, and
"stoo"                                         When in doubt, act stupid!